Subject: Re: NetBSD-1.6 and pkgsrc-current
To: Joseph Dunn <>
From: Chris Pinnock <>
List: netbsd-users
Date: 01/05/2003 03:45:35
On Sun, Jan 05, 2003 at 03:27:30AM +0000, Joseph Dunn wrote:
> Hello all,
> I'm running a stock NetBSD-1.6/i386 system, but I would like to track
> pkgsrc-current and install packages from it. Are there any problems I could
> run into by doing that? I'm wondering if I need to be running
> NetBSD-current to install packages from pkgsrc-current.

You can use pkgsrc-current with NetBSD-1.6 (1.5, Solaris, and others).

best wishes,